* {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background: #0C3869;
    font-size: 10pt;
}

.buttonBig:hover{cursor:pointer;}

.error{border:1px solid red; background-color:#FDCECE; color:red;font-family:arial;font-size:12px;margin:0 0 5px 0;padding:10px;width:94%;}
.message{ background-color:#ABFFBB;border:1px solid #27933B;color:#125526;margin:10px 0 20px;padding:10px;}

ul.error_list{float:left; list-style:none; border:1px solid red; background-color:#FDCECE; color:red; font-size:12px;padding:3px;width:100%; margin:0 0 3px 0;}
	ul.error_list li{color:red; margin-left:5px;font-size:12px;}

.newsList{margin:10px 0;}
	.newsList .newsItem{margin:10px 0; padding:10px 0; border-top:1px dotted #cccccc;}
	.newsList .newsItem h2 a{font-size:14px;}
	.newsList .newsItem .date{color:#999;}
	
	.newsList .newsItem .testiUser{font-size:12px; font-weight:bold;}
	
.signinBox{float:left;}

.productList{float:left; width:100%; margin:20px 0 40px;}
	.productList .product{float:left; width:100%; margin:10px 0; padding:10px 0; border-top:1px dotted #ccc;}
		.productList .product img{float:left; width:75px; padding:2px; border:1px solid #cccccc;}
			.productList .product img:hover{background:#e6e6e6;}
		.productList .product .blurb{float:left; width:82%; margin:0 0 0 10px;}
		.productList .product h2 a {font-size: 14px;}

.images{float:left; margin:0 10px 0 0;}
	.images img{padding:2px; border:1px solid #cccccc;}
		.images img:hover{background:#e6e6e6;}

.gallery{float:left; width:100%; margin:10px 0;}
	.gallery img{padding:2px; border:1px solid #cccccc; margin:0 10px 0 0;}
		.gallery img:hover{background:#e6e6e6;}

#breadcrumbs ul{float:left;}

#search{float:right;}
	#search form input{float:left; clear:none;}
		#search form input[type=text]{width:auto !important; border:1px solid #ccc; paddding:2px;}
		#search form input[type=submit]{border:1px solid #ccc; padding:4px; margin:0 0 0 5px;}

h1, h2, h3, h4, h5, h6, p, li, blockquote, th, td, label, input, textarea {
    padding: 5px;
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

h1 {
    font-size: 20px;
    color: #C00;
    text-align: center;
}

h2 {
    font-size: 16px;
    color: #ef9c34;
}

h3 {
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
}

p, li, th, td, input, label, textarea {
    color: #000;
    font-size: 10pt;
}
.testimonial p, .testimonial li, .testimonial th, .testimonial td {
    font-size: 12pt;
}

p {
    /* clear: both; */
}

ol li, ul li {
    list-style-position: outside;
    margin-left: 40px;
}

blockquote {
    text-align: center;
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
}

a:link, a:visited {
    color: #135CAE;
    text-decoration: none;
}

a:hover, a:active {
    color: #114d88;
    text-decoration: underline;
}

#container {
    width: 1030px;
    background: #EAEAEA;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom:20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-bottom: 25px;
}

    #header {
        height: 115px;
        background:  #EAEAEA;
        margin-top: 5px;
        padding: 5px;
        padding-bottom: 0;
        border: 1px solid #999;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    
    
    #navigation {
        text-align: center;
        padding: 5px 0;
        margin-top: -20px;
    }
    
        #navigation ul {
            display: inline-block;
            padding: 0 20px;
            background: #FFF;
            border: 1px solid #CCC;
            -webkit-border-radius: 12px;
            -moz-border-radius: 12px;
            border-radius: 12px;
            -webkit-box-shadow:  0px 2px 5px #666666;
            -moz-box-shadow: 0px 2px 5px #666666;
            box-shadow: 0px 2px 5px #666666;
            height: 24px;
        }
        
        #navigation ul li {
            display: inline-block;
            height: 24px;
            list-style: none;
            margin: 0;
        }
        
        #navigation ul li a:link, #navigation ul li a:visited {
            font-size: 12px;
            font-weight: bold;
            text-decoration: none;
            color: #000;
            padding: 6px 12px;
            position: relative;
        }
        
        #navigation ul li a:hover, #navigation ul li a:active {
            color: #135CAE;
        }
        
        #navigation ul li.current a {
            color: #FFF;
            background: #114d88 url(../images/frontend/nav-current.jpg) repeat-x top;
        }
    
    #breadcrumbs {
        padding: 10px;
        padding-left: 20px;
        height:25px;
    }

    #breadcrumbs ul li {
        display: inline;
        padding: 0;
        margin: 0;
        font-size: 10pt;
    }

    #breadcrumbs ul li:before {
        content: '>> '
    }
    
    #breadcrumbs ul li:first-child:before {
        content: '';
    }
    
    #main {
        background: #FFF;
        width: 950px;
        margin: 0 auto;
        padding: 25px;
        padding-left: 10px;
        border: 1px solid #CCC;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
    
        #content {
            width: 750px;
            padding-right: 25px;
            border-right: 1px solid #CCC;
            float: left;
        }
        
            #content img.featured {
                display: block;
                margin: 0 auto;
                padding: 20px 0;
            }
            
            #content .galleryThumbs img {
                float: left;
                padding: 10px;
            }
        
            table {
                width: 100%;
                border-collapse: collapse;
            }
            
            tr th {
                background: #DDD;
            }
            
            table.galleryList tr th:first-child, table.galleryList tr td:first-child {
                width: 48px;
            }
            
            table.galleryList tr th:last-child, table.galleryList tr td:last-child {
                width: 50%;
            }
            
            form.contact label, form input, form textarea {
                display: inline;
                margin-bottom: 5px;
                float: left;
            }
            
            form.contact label {
                width: 100%;
            }
            
            form.contact input, form textarea {
                border: 1px solid #CCC;
                width: 70%;
            }
            
            form.contact input[type=submit], form input[type=reset] {
                width: 100px;
                padding: 5px;
                text-align: center;
                background: #CCC;
                float: left;
                clear:both;
            }
            
            form.contact input[type=submit]:hover, form input[type=reset]:hover {
                background: #AAA;
            }
            
            form.contact input:focus, form textarea:focus {
                border: 1px solid #c00;
            }
            
            form.contact span.buttons {
                display: block;
                text-align: right;
                padding-right: 10px;
            }
        
        #sidebar {
            float: right;
		    padding: 0 15px 0 0;
		    width: 150px;
        }
        
        #sidebar img {
            display: block;
            margin: 0 auto;
            padding-bottom: 20px;
        }
        
    .clearBoth {
        clear: both;
    }
    .paging {
    	text-align: right;
    }
    .paging ul {
    float: right;
    }
    .paging ul li {
    	list-style-type: none;
    	display: inline;
    	margin-left: 0;
    	padding-right: 0;
    }
    #leftcolumn {
    	float: left;
    	padding-right: 20px;
    	padding-top: 20px;
    	padding-bottom: 40px;
    }
    
    div.module_menu {
    background: url("/images/frontend/mw_box_br.png") no-repeat scroll 100% 100% transparent;
    margin-bottom: 20px;
}
div.module_menu div {
    background: url("/images/frontend/mw_box_bl.png") no-repeat scroll 0 100% transparent;
}
div.module_menu div div {
    background: url("/images/frontend/mw_box_tr.png") no-repeat scroll 100% 0 transparent;
}
div.module_menu div div div {
    background: url("/images/frontend/mw_box_tl.png") no-repeat scroll 0 0 transparent;
}
	div.module_menu h3 {
		color: #ffffff;
	}
    ul.menu li {
    	padding: 0;
    	margin-left: 20px;
    	list-style-type: dot;
    }
    ul.menu {
    	padding-bottom: 20px;
    	list-style-type: none;
    }